/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Shippori+Antique&family=Shippori+Mincho&display=swap');

/*-----------------------------*/

body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	/*word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	font-feature-settings: "palt";*/
}

header {
	background: #000;
	border-bottom: 1px solid #FFF;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}
header img {
	max-width: 100%;
	width: 131px;
	height: auto;
}


a:hover {
	opacity: 0.8;
}

a {
	transition: opacity 0.3s ease-out;
}

img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.posiRe01 {
	position: relative;
}

/*----------------------------------*/

.alc {
	text-align: center;
}

.weightM {
	font-weight: 500;
}

.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mb-90 {margin-bottom: 90px;}
.mb-100 {margin-bottom: 100px;}
.mb-110 {margin-bottom: 110px;}
.mb-120 {margin-bottom: 120px;}
.mb-130 {margin-bottom: 130px;}
.mb-140 {margin-bottom: 140px;}
.mb-150 {margin-bottom: 150px;}
.mb-160 {margin-bottom: 160px;}
.mb-170 {margin-bottom: 170px;}
.mb-180 {margin-bottom: 180px;}
.mb-190 {margin-bottom: 190px;}
.mb-200 {margin-bottom: 200px;}
.mb-250 {margin-bottom: 250px;}
.mb-270 {margin-bottom: 270px;}
.mb-280 {margin-bottom: 280px;}
.mb-300 {margin-bottom: 300px;}
.mb-360 {margin-bottom: 360px;}
.mb-390 {margin-bottom: 390px;}
.mb-410 {margin-bottom: 410px;}

.mt-80 {
	margin-top: 80px;
}

@media (max-width: 750px) {
	.mb-5 {margin-bottom: 0.66vw;}
	.mb-10 {margin-bottom: 1.33vw;}
	.mb-15 {margin-bottom: 2.0vw;}
    .mb-20 {margin-bottom: 2.67vw;}
    .mb-30 {margin-bottom: 4vw;}
    .mb-40 {margin-bottom: 5.33vw;}
    .mb-50 {margin-bottom: 6.67vw;}
    .mb-60 {margin-bottom: 8vw;}
    .mb-70 {margin-bottom: 9.33vw;}
    .mb-80 {margin-bottom: 10.67vw;}
    .mb-90 {margin-bottom: 12vw;}
    .mb-100 {margin-bottom: 13.33vw;}
    .mb-110 {margin-bottom: 14.67vw;}
    .mb-120 {margin-bottom: 16vw;}
    .mb-130 {margin-bottom: 17.33vw;}
    .mb-140 {margin-bottom: 18.67vw;}
    .mb-150 {margin-bottom: 20vw;}
    .mb-160 {margin-bottom: 21.33vw;}
    .mb-170 {margin-bottom: 22.67vw;}
    .mb-180 {margin-bottom: 24vw;}
    .mb-190 {margin-bottom: 25.33vw;}
    .mb-200 {margin-bottom: 26.67vw;}
	.mb-250 {margin-bottom: 33.34vw;}
	.mb-270 {margin-bottom: 36vw;}
	.mb-280 {margin-bottom: 37.34vw;}
	.mb-300 {margin-bottom: 40vw;}
	.mb-360 {margin-bottom: 48vw;}
	.mb-390 {margin-bottom: 52vw;}
	.mb-410 {margin-bottom: 54.67vw;}
.mt-80 {margin-top: 10.67vw;}
}


/* -----------------------------------------
contents
-----------------------------------------*/

#main {
  background-color: #cccccc;
}

#container {
	font-family: "Noto Sans JP", serif;
  font-feature-settings: "palt";
	margin: auto;
	width: 100%;
	/*max-width: 750px;*/
  max-width: 540px;
	overflow: hidden;
	color: #707070;
	background-color: #FFFFFF;
}

.fontShipporiAntique {
	font-family: "Shippori Antique", sans-serif;
}
.fontShipporiMincho {
  font-family: "Shippori Mincho", serif;
}

.pagetopBtn01 {
	width: 58px;
	position: fixed;
	right: 10px;
	bottom: 80px;
}

/*--メニュー用 01-----------------------*/

.headerMenuWrap01 {
	/*display: none;*/
	width: 540px;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 50%;
  margin-left: -270px;
	z-index: 99999;
	visibility: hidden;
	opacity: 1;
	/*transition-duration: 0.6s;*/
	transition: all 0.6s;
  overflow: hidden;
}
.headerMenuWrap01.contOpen {
	visibility: visible;
	opacity: 1;
	/*transition-duration: 0.2s;*/
	transition: all 0.6s;
}

.headerMenuBg01 {
	width: 100%;
	height: 100%;
	/*background-color: #ffffff;
	filter: alpha(opacity=50);*/
	/*-moz-opacity:0.5;
	opacity:0.5;*/
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 0;
}

.menuSp01 {
  display: none;
	width: 66px;
	position: fixed;
	top: 25px;
	/*left: 50%;
	margin-left: 230px;*/
  right: 50%;
  margin-right: -270px;
	z-index: 100;
}


.menuContSp01 {
	/*width: 100%;*/
	width: 100%;
  height: 100%;
  box-sizing: border-box;
	position: absolute;
	right: -540px;
	top: 0px;
	transition: all 0.6s;
	z-index: 1;
  background-color: #ffffff;
}
.contOpen .menuContSp01 {
	right: 0px;
	transition: all 0.6s;
}
.menuContSp01 a {
	display: block;
}

/*--メニュー用 02----------------*/

.menuContIn01 {
  padding: 38px 30px 90px;
}
.menuFlex01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 80px;
}
.menuImg01 {
  width: 204px;
}
.menuImg02 {
  width: 66px;
  margin-top: -15px;
  margin-right: -26px;
}
.menuFlex02 {
  display: flex;
  flex-wrap: wrap;
  gap: 32px 0px;
}
.menuFlex02 li {
  width: 100%;
}

/*---------------------*/

.mainBlock01 {
  position: relative;
}
.mainTextWrap01 {
  color: #ffffff;
  box-sizing: border-box;
  padding: 104px 30px 30px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.text27_16_n {
  font-size: 27px;
  line-height: 1.6em;
}
.mainText01 {
  display: block;
  width: 246px;
}
.mainText02 {
  display: block;
  width: 301px;
}

/*--------------------*/

.ancNaviBlock01 {
  display: none;
  background-color: #ffffff;
  padding: 52px 30px 80px;
}

/*--------------------*/

.boxshadow01 {
  box-shadow: 8px 8px 7px 0px rgba( 0,0,0,0.16 );
  -webkit-box-shadow: 8px 8px 7px 0px rgba( 0,0,0,0.16 );
  -moz-box-shadow: 8px 8px 7px 0px rgba( 0,0,0,0.16 );
  -o-box-shadow: 8px 8px 7px 0px rgba( 0,0,0,0.16 );
  -ms-box-shadow: 8px 8px 7px 0px rgba( 0,0,0,0.16 );
}

.textshadow01 {
  text-shadow: 0px 3px 6px rgba( 0,0,0,0.3 );
  -webkit-text-shadow: 0px 3px 6px rgba( 0,0,0,0.3 );
  -moz-text-shadow: 0px 3px 6px rgba( 0,0,0,0.3 );
  -o-text-shadow: 0px 3px 6px rgba( 0,0,0,0.3 );
  -ms-text-shadow: 0px 3px 6px rgba( 0,0,0,0.3 );
}

.contMainWrap01 {
  position: relative;
}
.titBoxCont01 {
  background-color: #B47070;
  color: #ffffff;
  box-sizing: border-box;
  padding: 30px 30px 15px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.text42_12_n {
  font-size: 42px;
  line-height: 1.2em;
}
.text24_16_n {
  font-size: 24px;
  line-height: 1.6em;
}
.contBox01 {
  position: relative;
  background-color: #ffffff;
  padding: 90px 30px 58px;
}
.contH301 {
  background-color: #B47070;
  border: 2px solid #B47070;
  color: #ffffff;
  font-size: 45px;
  line-height: 1.15em;
  border-radius: 0px 20px 20px 0px;
  box-sizing: border-box;
  padding: 18px 20px 18px 30px;
  width: 510px;
  position: absolute;
  left: -2px;
  top: -70px;
}
.contH301.h302 {
  background-color: #ffffff;
  color: #B47070;
}


.colCont01 {
  color: #B47070;
}
.text22_145_n {
  font-size: 22px;
  line-height: 1.45em;
}
.text20_16_n {
  font-size: 20px;
  line-height: 1.6em;
}
.text18_16_n {
  font-size: 18px;
  line-height: 1.6em;
}

.contH401 {
  display: inline-block;
  color: #ffffff;
  font-size: 28px;
  line-height: 1.35em;
  font-weight: 500;
  padding: 3px 30px;
  background-color: #FF7F00;
  border-radius: 0px 40px 40px 0px;
  position: relative;
  margin-left: -30px;
}
.contH401::after {
  content: "";
  background-image: url("../images/260515/tit_deco01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 35px;
  height: 40px;
  position: absolute;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
}
.conttext01 {
  color: #FF7F00;
  font-size: 20px;
  line-height: 1.6em;
  font-weight: bold;
}
.contFlex01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 0px 3px;
  margin-bottom: 20px;
}

.contFlex01.alTop {
  align-items: flex-start;
}

.text16_15_n {
  font-size: 16px;
  line-height: 1.5em;
}

.contFlex01 .box01 {
  padding-bottom: 20px;
}

.contBtn01 {
}
.contBtn01 a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 50px;
  width: 100%;
  height: 64px;
  background-color: #B47070;
  border-radius: 14px;
  position: relative;
  color: #ffffff;
  font-size: 26px;
  line-height: 1.3em;
  font-weight: 600;
}
.contBtn01 a:link {	color: #ffffff;	text-decoration: none;}
.contBtn01 a:visited {	color: #ffffff;	text-decoration: none;}
.contBtn01 a:hover {	color:#ffffff;	text-decoration: none;}
.contBtn01 a:active {	color:#ffffff;	text-decoration: none;}

.contBtn01 a::after {
  content: "";
  background-image: url("../images/260515/cont_btn_ar01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 24px;
  height: 25px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}

.noWrap {
  white-space: nowrap;
}
.mt--30 {
  margin-top: -30px;
}

/*-----------------*/

.cont0101 {
  width: 200px;
  flex-shrink: 0;
}
.cont0102 {
  width: 194px;
  flex-shrink: 0;
}
.cont0103 {
  width: 204px;
  flex-shrink: 0;
}
.cont0104 {
  width: 180px;
  flex-shrink: 0;
}
.cont0105 {
  width: 210px;
  flex-shrink: 0;
}
.cont0106 {
  width: 180px;
  flex-shrink: 0;
  margin-top: -30px;
}
.cont0107 {
  width: 224px;
  flex-shrink: 0;
}
.cont0108 {
  width: 192px;
  flex-shrink: 0;
}
.cont0109 {
  width: 190px;
  flex-shrink: 0;
}

.cont0201 {
  width: 206px;
  flex-shrink: 0;
}
.cont0202 {
  width: 194px;
  flex-shrink: 0;
}
.cont0203 {
  width: 210px;
  flex-shrink: 0;
}
.cont0204 {
  width: 230px;
  flex-shrink: 0;
}
.cont0205 {
  width: 202px;
  flex-shrink: 0;
}

.cont0301 {
  width: 192px;
  flex-shrink: 0;
}
.cont0302 {
  width: 220px;
  flex-shrink: 0;
}
.cont0303 {
  width: 184px;
  flex-shrink: 0;
}
.cont0304 {
  width: 238px;
  flex-shrink: 0;
}
.cont0305 {
  width: 206px;
  flex-shrink: 0;
}

/*----------------*/

.cont02 .titBoxCont01 {
  background-color: #70B4AF;
}
.cont02 .contH301 {
  background-color: #71B4B0;
  border: 2px solid #71B4B0;
}
.cont02 .contH301.h302 {
  background-color: #ffffff;
  color: #71B4B0;
}
.cont02 .colCont01 {
  color: #70B4AF;
}
.cont02 .contBtn01 a {
  background-color: #70B4AF;
}

/*----------------*/

.cont03 .titBoxCont01 {
  background-color: #A2B470;
}
.cont03 .contH301 {
  background-color: #A2B470;
  border: 2px solid #A2B470;
}
.cont03 .contH301.h302 {
  background-color: #ffffff;
  color: #A2B470;
}
.cont03 .colCont01 {
  color: #A2B470;
}
.cont03 .contBtn01 a {
  background-color: #A2B470;
}

/*-------------------*/

.bottomBlock01 {
  padding: 145px 30px 28px;
  text-align: center;
}
.bottomH201 {
  font-size: 50px;
  line-height: 1.4em;
  margin-bottom: 25px;
}
.bottomH201 .s01 {
  font-size: 40px;
}
.text12_14_n {
  font-size: 12px;
  line-height: 1.4em;
}

/*-------------------*/

.mainFlex01 {
  display: flex;
  position: relative;
}

.mainPcBg01 {
  background-image: url("../images/260515/pc_bg01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.mainFlex01 .main01 {
 /* width: 55%;*/
  width: calc( ((100vw - 540px) / 10) * 7.2 );
  position: relative;
}
.mainFlex01 .main01 .mainIn01 {
  width: calc( ((100vw - 540px) / 10) * 7.2 );
  height: 100%;
  background-image: url("../images/260515/pc_bg01_01.webp");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 0;
  box-sizing: border-box;
  padding: 40px 3%;
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
}

.mainPcText01 {
  width: 100%;
}
.mainPcText01 img {
  max-width: 356px;
  width: 100%;
  height: auto;
}

.mainPcNaviBox01 {
  max-width: 500px;
  width: 100%;
}
.mainPcNavi01 {
  color: #ffffff;
}
.mainPcNavi01 li {
  margin-bottom: 20px;
}
.mainPcNavi01 li a {
}
.mainPcNavi01 a:link {	color: #ffffff;	text-decoration: none;}
.mainPcNavi01 a:visited {	color: #ffffff;	text-decoration: none;}
.mainPcNavi01 a:hover {	color:#ffffff;	text-decoration: none;}
.mainPcNavi01 a:active {	color:#ffffff;	text-decoration: none;}

.mainPcNavi01 li .p01 {
  position: relative;
}
.mainPcNavi01 li .p01::after {
  content: "";
  background-image: url("../images/260515/pc_anc_ar01.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -10px;
  transition-duration: 0.3s;
}
.mainPcNavi01 li a:hover .p01::after {
  right: -30px;
  transition-duration: 0.3s;
}

.mainPcNavi01 li .p01 .p0102 {
  overflow: hidden;
}
.mainPcNavi01 li .p01 .p0102 .s01 {
  display: inline-block;
  position: relative;
  font-size: 22px;
  line-height: 1.9em;
}
.mainPcNavi01 li .p01 .p0102 .s01::after {
  content: "";
  width: 50vw;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: calc( -50vw - 10px );
}
.mainPcNavi01 li .p02 {
  font-size: 32px;
  line-height: 1.3em;
}

.mainFlex01 .main02 {
 /* width: 20%;*/
  width: calc( ((100vw - 540px) / 10) * 2.8 );
  position: relative;
}
.mainFlex01 .main02 .mainIn02 {
  width: calc( ((100vw - 540px) / 10) * 2.8 );
  height: 100%;
  background-image: url("../images/260515/pc_bg01_02.webp");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 0;
  box-sizing: border-box;
  padding: 40px 3%;
  text-align: center;
}
.mainPcP01 img {
  max-width: 46px;
  width: 100%;
  height: auto;
}

#container {
  flex-shrink: 0;
  position: relative;
  z-index: 1;
}


@media (max-width: 1120px) {

  .mainPcNavi01 li .p01 .p0102 .s01 {
    font-size: 1.4vw;
  }
  .mainPcNavi01 li .p02 {
    font-size: 1.8vw;
  }



}


@media (max-width: 850px) {

  .mainFlex01 .main01 {
    display: none;
  }
  .mainFlex01 .main02 {
    display: none;
  }
  .menuSp01 {
    display: block;
  }

  .ancNaviBlock01 {
    display: block;
  }

  .mainPcBg01 {
    background-position: top right;
    background-size: auto 100%;
  }

}



@media (max-width: 540px) {
	
	.mainPcBg01 {
		display: none;
		background-color: #fff;
	}


  /*--メニュー用 01-----------------------*/

  .headerMenuWrap01 {
    width: 100vw;
    margin-left: -50vw;
  }

  .menuSp01 {
    width: 12.222vw;
    top: 4.629vw;
    margin-right: -50vw;
  }


  .menuContSp01 {
    right: -100vw;
  }

  /*--メニュー用 02----------------*/

  .menuContIn01 {
    padding: 7.037vw 5.555vw 16.666vw;
  }
  .menuFlex01 {
    margin-bottom: 14.814vw;
  }
  .menuImg01 {
    width: 37.777vw;
  }
  .menuImg02 {
    width: 12.333vw;
    margin-top: -2.777vw;
    margin-right: -4.814vw;
  }
  .menuFlex02 {
    gap: 5.925vw 0px;
  }

  /*---------------------*/

  .mainTextWrap01 {
    padding: 19.259vw 5.555vw 5.555vw;
  }
  .text27_16_n {
    font-size: 5vw;
  }
  .mainText01 {
    width: 45.555vw;
  }
  .mainText02 {
    width: 55.74vw;
  }

  /*--------------------*/

  .ancNaviBlock01 {
    padding: 9.629vw 5.555vw 14.814vw;
  }

  /*--------------------*/


  .titBoxCont01 {
    padding: 5.555vw 5.555vw 2.777vw;
  }
  .text42_12_n {
    font-size: 7.777vw;
  }
  .text24_16_n {
    font-size: 4.444vw;
  }
  .contBox01 {
    padding: 16.666vw 5.555vw 10.74vw;
  }
  .contH301 {
    font-size: 8.333vw;
    border-radius: 0px 3.703vw 3.703vw 0px;
    padding: 3.333vw 3.703vw 3.333vw 5.555vw;
    width: 94.444vw;
    top: -12.962vw;
  }

  .text22_145_n {
    font-size: 4.074vw;
  }
  .text20_16_n {
    font-size: 3.703vw;
  }
  .text18_16_n {
    font-size: 3.333vw;
  }

  .contH401 {
    font-size: 5.185vw;
    padding: 0.555vw 5.555vw;
    border-radius: 0px 7.407vw 7.407vw 0px;
    margin-left: -5.555vw;
  }
  .contH401::after {
    width: 6.481vw;
    height: 7.407vw;
    right: -7.407vw;
  }
  .conttext01 {
    font-size: 3.703vw;
  }
  .contFlex01 {
    gap: 0px 0.555vw;
    margin-bottom: 3.703vw;
  }

  .text16_15_n {
    font-size: 2.962vw;
  }

  .contFlex01 .box01 {
    padding-bottom: 3.703vw;
  }

  .contBtn01 a {
    padding: 1.851vw 9.259vw;
    height: 11.851vw;
    border-radius: 2.592vw;
    font-size: 4.814vw;
  }

  .contBtn01 a::after {
    width: 4.444vw;
    height: 4.629vw;
    right: 4.629vw;
  }

  .mt--30 {
    margin-top: -5.555vw;
  }

  /*-----------------*/

  .cont0101 {
    width: 37.037vw;
  }
  .cont0102 {
    width: 35.925vw;
  }
  .cont0103 {
    width: 37.777vw;
  }
  .cont0104 {
    width: 33.333vw;
  }
  .cont0105 {
    width: 38.888vw;
  }
  .cont0106 {
    width: 33.333vw;
    margin-top: -5.555vw;
  }
  .cont0107 {
    width: 41.481vw;
  }
  .cont0108 {
    width: 35.555vw;
  }
  .cont0109 {
    width: 35.185vw;
  }

  .cont0201 {
    width: 38.148vw;
  }
  .cont0202 {
    width: 35.925vw;
  }
  .cont0203 {
    width: 38.888vw;
  }
  .cont0204 {
    width: 42.592vw;
  }
  .cont0205 {
    width: 37.407vw;
  }

  .cont0301 {
    width: 35.555vw;
  }
  .cont0302 {
    width: 40.74vw;
  }
  .cont0303 {
    width: 34.074vw;
  }
  .cont0304 {
    width: 44.074vw;
  }
  .cont0305 {
    width: 38.148vw;
  }

   /*-------------------*/

  .bottomBlock01 {
    padding: 26.851vw 5.555vw 5.185vw;
  }
  .bottomH201 {
    font-size: 9.259vw;
    margin-bottom: 4.629vw;
  }
  .bottomH201 .s01 {
    font-size: 7.407vw;
  }
  .text12_14_n {
    font-size: 2.222vw;
  }

  /*-------------------*/



}

/* 初期状態 */
.fade-target {
  opacity: 0;
  transform: translateY(70px);
  transition: opacity 1.0s ease-out, transform 1.0s ease-out;
}

/* 発火時：JSで .is-animated がついたとき */
.fade-target.is-animated {
  opacity: 1;
  transform: translateY(0);
}

/* アニメーション（keyframes）を使う場合はこちら */
/*.is-animated {
  animation: fadeInUp 1.0s ease-out forwards;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}*/


.contBtn001 {
}
.contBtn001 a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 50px;
  width: 100%;
  height: 64px;
  background-color: #ffffff;
  border-radius: 14px;
  position: relative;
  color: #ff7a00;
  font-size: 26px;
  line-height: 1.3em;
  font-weight: 600;
  border: 2px solid #ff7a00;
}
.contBtn001 a:link {	color: #ff7a00;	text-decoration: none;}
.contBtn001 a:visited {	color: #ff7a00;	text-decoration: none;}
.contBtn001 a:hover {	color:#ff7a00;	text-decoration: none;}
.contBtn001 a:active {	color:#ff7a00;	text-decoration: none;}

.contBtn001 a::after {
  content: "";
  background-image: url("../images/260515/cont_btn_ar001.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 24px;
  height: 25px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}

.contBtn001 a {
  background-color: #ffffff;
}

@media (max-width: 540px) {
	
  .contBtn001 a {
    padding: 1.851vw 9.259vw;
    height: 11.851vw;
    border-radius: 2.592vw;
    font-size: 4.814vw;
  }

  .contBtn001 a::after {
    width: 4.444vw;
    height: 4.629vw;
    right: 4.629vw;
  }
	
}